Screenly Forum

Installation of the latest release

Hello out there,
I am trying to install the latest release with the new webview engine on my raspberry pi 3b+.
But after the installtion process of the master / development version, it ended up in showing me an internal server error.
So it would be nice if anyone could give me a tiny instruction.
Because i would like to test the new browser. Because the old uzbl has huge problems with image orientation und rotation. That is fixed in the newer webkit versions.
I thank you in advance.

With kind regards
Elmar

We’ve pushed a lot of changes in the last week. I’d suggest you start with a fresh Raspbian Buster Lite disk image and run the installer. I tried this a few days ago, and it did install without issues.

1 Like